const system = require("../../../system");
const Dao = require("../../dao.base");
class UserorgDao extends Dao {
  constructor() {
    super(Dao.getModelName(UserorgDao));
  }
}
module.exports = UserorgDao;